#flexslider_hg_homepage {
  margin: 0 0 34px 0;
  -webkit-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  -moz-box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
  border: none;
}

#flexslider_hg_homepage .flex-control-nav {
  display: none;
}

#flexslider_hg_homepage > .slides .slide-data {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 35%;
  margin: 35px;
} 

#flexslider_hg_homepage > .slides .slide-data h1 {
  padding-bottom: 10px;
  line-height: 40px;
  font-size: 34px;
  text-transform: uppercase;
} 

#flexslider_hg_homepage > .slides .slide-data p {
  font-size: 16px;
}

#flexslider_hg_homepage > .slides .slide-data a.btn-custom {
  margin-top: 20px;
  padding-right: 60px;
  padding-left: 30px;
  cursor: pointer;
}

.flexslider .slides img {
  border-radius: 4px;
}

@media only screen and (max-width: 979px) {
 
  #flexslider_hg_homepage > .slides .slide-data h1 {
    line-height: 28px;
    font-size: 24px;
    text-transform: uppercase;
    padding-bottom: 5px;
  } 
  #flexslider_hg_homepage > .slides .slide-data p {
    font-size: 13px;
  }
  #flexslider_hg_homepage>.slides .slide-data a.btn-custom {
    margin-top: 12px;
    padding: 0 20px 0 20px;
    line-height: 44px;    
    font-size: 14px;
    cursor: pointer;
  }
}

@media only screen and (max-width: 767px) {

  #flexslider_hg_homepage {
    display: none;
  }

  #flexslider_hg_homepage > .slides .slide-data h1 {
    line-height: 20px;
    font-size: 14px;
    text-transform: uppercase;
  }

}
